/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 10px;
	font-size: 13px;
}
.search-results #breadcrumbs { display: none; }

/* Placeholder colour change */
::-webkit-input-placeholder { color:#b7b7b7 !important; }
:-moz-placeholder { opacity: 1; color:#b7b7b7 !important; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#b7b7b7 !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#b7b7b7 !important; } /* ie */
input:-moz-placeholder { color:#b7b7b7 !important; }

/* Author Styles */

.section-bannerarea--hp .et_pb_button {
	min-width: 260px;
}

.section-bannerarea--hp .et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
	padding-top: 18px; 
	padding-bottom: 18px;
}

.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_blog_grid .et_pb_post {
	padding: 0;
}

.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_image_container,
.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post .entry-featured-image-url {
	margin-bottom: 20px;
}

.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post .entry-title,
.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post p,
.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post .post-content .more-link {
	padding-left: 20px; 
	padding-right: 20px;
}

.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post p {
	color: #888;
}

.section-latest-news--hp .section-latest-news-col--hp .et_pb_column .et_pb_post .post-content .more-link {
	border-top: 1px solid #ebebeb;
	display: block;
	padding-top: 12px; 
	padding-bottom: 12px;
	margin-top: 20px;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	min-width: 140px; 
	height: 50px !important;
	text-align: center;
	font-size: 14px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
    background-color: #f7f7f7 !important;
	border-radius: 4px;
	color: #666; 
	font-weight: 300 !important;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
    border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #cbcbcb !important;
    padding: 12px !important;
}

.gform_wrapper .gfield_required, .gform_wrapper div.validation_error, .gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message {
    color: #a42f4c !important;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 15px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #cbcbcb;
	padding: 1em;
	text-align: center;
}

.gform_wrapper form.gf_simple_horizontal li.hidden_label input {
    margin-top: 0;
}

.gform_wrapper form.gf_simple_horizontal img.gform_ajax_spinner {
    display: inline-block;
	position: absolute;
	right: -20px;
	bottom: 0px;
}

.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label,
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_below li.gfield {
	vertical-align: top !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 0 !important; }

.section-subscribe-cta--hp .gform_validation_error {
	margin: 0;
}

.section-subscribe-cta--hp .gform_validation_error form.gf_simple_horizontal div.gform_body ul.top_label li.gfield input {
	width: 95% !important;
}

#gform_confirmation_message_2 {
	padding: 0 !important;
	border: none;
}

/* Store Locator */
.asl-advance-filters, p.p-area:nth-child(4), p.p-area:nth-child(5) { display: none !important; }

/* blog lists */
.section-latest-news-col--hp .et_pb_blog_grid .et_pb_image_container {
	margin-left: 0;
	margin-right: 0;
}

/* =================== */
/* Media Query */
/* =================== */

@media (min-width: 981px) and (max-width: 1280px) {
	
	.section-newrole-healthcare--hp .et_pb_column.et-last-child .et_pb_image {
		padding-top: 5vw;
	}
	
}

@media (min-width: 981px) and (max-width: 1080px) {
	
	.section-newrole-healthcare--hp .et_pb_column.et-last-child .et_pb_image {
		padding-top: 8vw;
	}
	
}

@media (min-width: 981px) {

	.section-newrole-healthcare--hp {
		box-shadow: inset 0px 20px 0px 0px #ffffff;
		-webkit-box-shadow: inset 0px 20px 0px 0px #ffffff;
		-moz-box-shadow: inset 0px 20px 0px 0px #ffffff;
	}
	
	.section-latest-news--hp .section-latest-news-col--hp .et_pb_column {
		margin-right: 2%;
		width: 23.75%;
	}
	
	.section-subscribe-cta--hp .et_pb_column {
		width: 58.5%;
	}

	.section-subscribe-cta--hp .et_pb_column:first-child {
		width: 38.5%;
	}

	.gform_wrapper form.gf_simple_horizontal div.gform_body {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.gform_wrapper form.gf_simple_horizontal .gform_footer input.button, .gform_wrapper form.gf_simple_horizontal .gform_footer input[type="submit"] {
		margin-right: 0;
	}
	
}

@media (max-width: 980px) {
	
	.section-bannerarea--hp .et_pb_button { 
		display: block !important;
		margin-left: 0 !important;
		margin-top: 10px !important;
	}
	
	.home .section-newrole-healthcare--hp.et_pb_section {
		background-color: #4b80ac !important;
		background-image: none !important;
	}
	
	.home .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 .et_pb_blog_grid .column,
	.section-latest-news-col--hp .et_pb_blog_grid .column,
	.section-latest-news-col--hp .et_pb_blog_grid .column.size-1of1 .et_pb_post {
		margin-bottom: 10px !important;
	}
	
}

@media (max-width: 767px) {
	
	.section-bannerarea--hp .header-content {
		max-width: 100% !important;
	}
	
}

@media screen and (max-width: 575px) {

	.ginput_recaptcha {
	  transform:scale(0.77);
	  -webkit-transform:scale(0.77);
	  transform-origin:0 0;
	  -webkit-transform-origin:0 0;
	}
	
}